
.title {
  font-size: 1.5rem;
  font-weight: bold;
 
}
.site-card-wrapper {
  background: #ececec;
  padding: 30px;
}
.cardtitle {
  margin-bottom: 8%;
}
.main {
  justify-items: center;
  padding: 5rem;

  background-color: gray;
}
